Model : TAE 28/1/2021
No. Fonaunasaya Sunids Juitunludde Harsio Actions
ElEAamEaaN 1 anudumassls 27/01/2564 15:14:33 27/01/2564 15:29:47 wner'lews Wud
2 dnmorandiv 27/01/2564 15:17:36 22/03/2554 17:53:09 walyiews wuty
3 Anoozandn 27/01/2564 15:17:36 22/03/2564 17:53:09 walziews wudy
4 27/01/2564 15:17:36 22/03/2564 17:53:09 waluews wutly
13 sumismhinisau 27/01/2564 15:17:47 25/01/2554 13:40:24 walzews Wud
- wawnaeu changed from Anonymous to Anonymous

#2 - 19/04/2021 10:51 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing

#3 - 19/04/2021 10:52 - Anonymous
- dnmg changed from Dev : Doing to Test : Todo

- nounn1e i changed from Anonymous to Anonymous
- dame changed from Test : Todo to Test : Doing
No. FAnnguunodaya Tuitase Juitudlydrde Aaras Actions
1 agruraswlnaugnang 04/11/2563 04:38:00 22/03/2564 05:53:00 uaElgWaATE AusaIung
2 aiganuuiEn 22/03/2564 05:53:00 wnalgwang Auaianna
3 dnunumilnau 22/03/2564 05:53:00 wndlgwans Auaiauna
No. danauuasdaya Juilasie JuiluAladan farfag Actions
sulldrandagnisalfay 1 agamuvaswilnerugndg 04/11/2563 04:38:00 22/03/2564 05:53:00 wnalgwans MsWRuNa
2 angavuniiv 04/11/2563 04:39:00 22/03/2564 05:52:00 wzelgwans Ausiamuna
7 dumiswihanseu 22/03/2564 05:53:00 UUTAT URONTIILNEA
8  dnoowandw 22/03/2564 05:53:00 WU FAT udonTInEA
#5 - 20/04/2021 01:53 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD
- wounu1ely changed from Anonymous to Anonymous
#6 - 26/04/2021 15:30 - Anonymous
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
